<ul class="navbar-nav ml-auto">
    {% for categories in categories.childern.active %}
        <li class="nav-item">
            <a class="nav-link" href="{% url 'blog:Category' categories.slug %}">{{ categories.title }}</a>
            {% if categories.childern.active %}
                {% include 'parisial/categoryloop.html' %}
            {% endif %}
        </li>
    {% endfor %}
</ul> x